#guide-tickets-passes {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        url("/sites/filmfest/themes/filmfest2015/images/SFF2014_OpeningNight_RB_01.jpg");
    background-size: cover;
    background-position: 50%;
    min-height: 300px;
    text-align: center;
    color: #fff;
    padding-top: 110px;
    font-size: 54px;
    font-weight: 500;
}
#guide-tickets-passes:hover {
    background-image: linear-gradient(rgba(227, 186, 129, 0.5), rgba(227, 186, 129, 0.5)),
        url("/sites/filmfest/themes/filmfest2015/images/SFF2014_OpeningNight_RB_01.jpg");
    cursor: pointer;
}
.tickets-passes h2.block-title {
    background-image: none;
    cursor: default;
}
.tickets-passes aside ul.menu {
    display: none;
}
#tickets-passes-top {
    margin-top: 40px;
}
#tickets-passes-top p {
    margin-bottom: 40px;
}
#tickets-passes-policies {
    font-size: 16px;
    color: #666;
    margin-bottom: 100px;
    clear: both;
    padding-top: 50px;
}
.pass-type-wrapper {
    text-align: center;
    background-color: #f1f1f1;
    padding: 25px 20px;
    border-radius: 3px;
    margin-bottom: 20px;
    color: #333;
}
.pass-type-wrapper h2 {
    text-transform: uppercase;
    font-size: 32px;
    margin-top: 0;
}
a.purchase-button,
a.purchase-button:hover,
a.purchase-button:visited,
a.purchase-button:active {
    color: #000;
}
.tickets-passes a.purchase-button {
    font-size: 28px;
}
.tickets-passes a.purchase-button.sold-out {
    background-color: #ccc;
    border-color: #eaeaea;
}

@media (max-width: 767px) {
    .tickets-passes .region.region-sidebar-first {
        display: none;
    }
}
